2018-12-18 23:29 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000074Branch 0.2.1-FINALBugpublic2016-11-23 10:25
Reporteruser13 
Assigned Touser13 
PrioritynormalSeveritytweakReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000074: Fehler beim Registireren von ext-admin
DescriptionFataler Fehler Nr. $1:
   · E:InternetProjektemailtauschincfilters.php (432):Can't DROP 'login_failtures'; check that column/key exists
Query string:
ALTER TABLE mxchange_admins DROP login_failtures
Fataler Fehler Nr. $2:
   · E:InternetProjektemailtauschincfilters.php (432):Can't DROP 'last_failture'; check that column/key exists
Query string:
ALTER TABLE mxchange_admins DROP last_failture
Steps To Reproduce(Fast) komplett neue installation. SQL-patches und cache aktiviert.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000185

Quix0r (administrator)

Das waren Spalten mit Typos, daher hatte ich sie "unsauber" loeschen lassen. Hier muesste mal eine Erweiterung in inc/extensions.php vorgenommen werden, die nicht mehr vorhandene Spalten auch nicht mehr loescht, sondern diese loggt.

~0000186

Quix0r (administrator)

Sind denn die Spalten login_failures und last_failure da?

~0000187

Quix0r (administrator)

inc/filters.php meine ich. :) Bzw. SQL_ALTER_TABLE() in inc/db/lib-mysql3.php

~0000193

Quix0r (administrator)

Siehe Revision 726.

~0000202

user13

Ja ist in aktueller Rev gefixt.

~0000751

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-09 11:29 user13 New Issue
2009-02-09 17:24 Quix0r Note Added: 0000185
2009-02-09 17:25 Quix0r Note Added: 0000186
2009-02-09 17:25 Quix0r Assigned To => Quix0r
2009-02-09 17:25 Quix0r Status new => assigned
2009-02-09 17:25 Quix0r Projection none => major rework
2009-02-09 17:25 Quix0r ETA none => < 1 day
2009-02-09 17:25 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-09 17:25 Quix0r Description Updated
2009-02-09 17:32 Quix0r Note Added: 0000187
2009-02-09 18:01 Quix0r Status assigned => feedback
2009-02-09 18:09 Quix0r Status feedback => assigned
2009-02-09 18:09 Quix0r Assigned To Quix0r => user13
2009-02-09 18:09 Quix0r Note Added: 0000193
2009-02-09 18:09 Quix0r Status assigned => feedback
2009-02-10 19:34 user13 Note Added: 0000202
2009-02-10 19:34 user13 Status feedback => resolved
2009-02-10 19:34 user13 Resolution open => fixed
2009-11-25 21:55 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:55 Quix0r Build Rev 722 => SVN-722
2010-05-28 16:59 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:25 Quix0r Note Added: 0000751
2016-11-23 10:25 Quix0r Status resolved => closed
+Issue History